#PXLeft h1{margin:0;}
#PXRight h1{margin:0;}

#PXLeft{
position:relative;
float:left;
width:554px;
background:#fff;
padding:10px;
}

#PXRight{
position:relative;
float:right;
width:390px;
background:#fff;
padding:10px;
}

#PXRight .FixedWidth{width:270px;}
#PXRight th{text-align:right;}
#PXRight textarea{width:270px;height:100px;}

#VoucherCode{
position: relative;
float: left;
font-size: 25px;
background: #ff0;
padding: 20px;
border: dotted 2px #f00;
}